{% extends 'base/base.html' %}
{% block content %}
<div class="col-12">
    <!-- Default box -->
    <div class="card">
      <div class="card-header">
        <h3 class="card-title">Información de la pagina</h3>

        <div class="card-tools">
          <button type="button" class="btn btn-tool" data-card-widget="collapse" title="Collapse">
            <i class="fas fa-minus"></i>
          </button>
          <button type="button" class="btn btn-tool" data-card-widget="remove" title="Remove">
            <i class="fas fa-times"></i>
          </button>
        </div>
      </div>
      <div class="card-body">
        La pagina web tiene entre sus funciones la opción de crear un producto y exportar sus datos a un archivo csv.
        Estos datos seran leidos del archivo para evaluar la cantidad de ventas por horas son necesarias para cubrir una meta
      </div>
      <!-- /.card-body -->
      <div class="card-footer">
        
      </div>
      <!-- /.card-footer-->
    </div>
    <!-- /.card -->
  </div>
{% endblock content %}